*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Poppins,sans-serif;
}

body{
    background:#dcdcdf;
    color:#333;
    display:flex;
    flex-direction:column;
    min-height:100vh;
}

header{
    background:#b1caf0;
    color:#0053A1;
    text-align:center;
    padding:1rem 2rem;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:1rem;    
}

header img{
    height:60px;
}

header a{    
    color:white;
    text-decoration:none;
    font-weight:bold;
    padding:.5rem 1rem;
    background:#0053A1;
    border-radius:6px;
    transition:.3s;
}

header a:hover{
    background:#000203;}

nav{
    display:flex;
    justify-content:center;
    background:#1565c0;
    flex-wrap:wrap;
}

nav a{
    color:white;
    text-decoration:
    none;padding:1rem 1.5rem;
    transition:.3s;
    font-weight:500;
}

nav a:hover{
    background:#0d47a1;
}

.hero{
    margin:2rem auto;
    max-width:900px;
    height:350px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:url('img/fachada.jpg') center/cover no-repeat;
    border-radius:10px;
    color:white;
    text-shadow:1px 1px 5px rgba(0,0,0,.7);
}

.hero h2{
    background:rgba(0,0,0,.5);
    padding:1rem 2rem;
    border-radius:10px;
}

section{
    padding:2rem;
    text-align:center;
}

.btn{
    display:inline-block;
    margin:1rem;
    padding:.8rem 1.5rem;
    background:#00772b;
    color:white;
    text-decoration:none;
    border-radius:8px;
    transition:.3s;
}

.btn:hover{
    background:#009c3b;
}

footer{
    background:#b1caf0;
    color:#0053A1;
    text-align:center;
    padding:1rem;
    margin-top:auto;
    font-weight:bold;
}

footer a{
    color:#04420c;
    text-decoration:none;
}

footer a:hover{
    text-decoration:underline;
}
